@charset "utf-8";

:root {
    /* color */
    --main-color: #EC5657;
    --yellow-color: #FFF5DC;
    --light-border-color: #E4E4E4;
    --light-back: #F6F3EE;
    --border-color: #BCBCBC;
    --white-color: #fff;
    --font-color: #232323;
    --gray-color: #545454;

}

html,
body {
    width: 100vw;
    max-width: 100%;
    min-width: 360px;
}


.wrap {
    overflow-x: hidden;
}

.mobile_body {
    width: 100vw;
    /* height: 100vh; */
    max-width: 100%;
    min-width: 360px;
}

/* footer 홍보물 안내 버튼 */
.foot_tell_wrap{display: flex; align-items: center; justify-content: space-between; width: 32%;}
.promotion {width: 180px;height: 48px;background-color: var(--gray-color); font-size: 16px; border-radius: 8px;}
.promotion > a {width: 100%; height: 100%; display: flex;
justify-content: center; align-items: center;}
.promotion > a > span {color: #fff; }

.w350 {width: 350px !important;}
.w192 {width: 192px !important;}


/* container ------------------------------- */
.container {
    position: relative;
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    padding: 0 40px;
}

@media screen and (max-width:1360px) {
    .container {
        max-width: calc(100% - 80px);
        width: 100%;
        /* height: 100%; */
        margin: 0 auto;
        padding: 0;
    }
}

@media screen and (max-width: 480px) {
    .container {
        max-width: none;
        padding: 0 20px;
        min-width: 360px;
    }
}

.flex_box {
    display: flex;
}

.justify-between {
    justify-content: space-between;
}


/* header ------------------------------- */
header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 80;
}

.head {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
}

.gnb_wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.menu_icon {
    display: none;
}


/* gnb */
.gnb_wrap > nav {
    display: flex;
    align-items: center;
    height: 100%;
}

.gnb {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.gnb > li {
    display: flex;
    align-items: center;
}

.gnb > li > a {
    font-family: 'NanumSquare';
    font-weight: 600;
    font-size: 1.2rem;
    padding: 0 40px;
}

header .user_info{display:flex; justify-content: center; align-items: center; margin-right: 10px; font-weight: 700;}
header .admin_info .user_icon{margin-right:10px; background-color: #f1f1f4; padding: 5px 8px; border-radius: 6px;}
header .admin_info .user_icon img{width: 15px;}
.logout_color{background-color: #FFF5DC !important; color: #333 !important;}
.planner_color{color: #fff !important; background-color: #545454 !important;}
.change_info{color: #fff !important;
    background-color: var(--gray-color) !important;}
.login_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.login_box > a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 36px;
    padding: 0 16px;
    font-weight: 500;
    border-radius: 50px;
    background-color: var(--yellow-color);
}

.login_box > a.re_test {
    background-color: #37CC8E;
    color: var(--white-color);
}

.weight_600{
    font-weight: 600 !important;
}

.login_box > a:nth-child(2) {
    color: #fff;
    background-color: var(--gray-color);
}

.login_box > a:nth-child(3) {
    margin-left: 8px;
    color: #fff;
    background-color: #EA5152;
}

.login_box > .go_educat{
    margin-left: 8px;
    color: #fff;
    background-color: #EA5152;
}

.login_box > a:last-child {
    margin-left: 8px;
}

.gnb_wrap-m {
    display: none;
}

@media screen and (max-width:1400px) {
    .gnb > li > a {
        padding: 0 25px;
        font-size: 1.1rem;
    }
    
    .gnb_wrap > a {
        padding: 0 20px;
    }
    
    .shortcut_btn p {
        font-size: 1.0rem;
    }
}


/* header 반응형 */
@media screen and (max-width:1279px) {

    /* gnb */
    .gnb_wrap {
        display: none;
    }
    
    /* 햄버거 메뉴 애니메이션 */
    .menu_icon { display: inline-block; position: relative; width: 24px; height: 16px; } 
    .menu_icon span { position: absolute; left: 50%; width: 100%; height: 2px; background: #232323; border-radius: 4px; transform:translate(-50%,0) rotate(0deg); transition: 0.2s ease-in-out; } 
    .menu_icon span:nth-child(1) { top: 0px; } 
    .menu_icon span:nth-child(2), .menu_icon span:nth-child(3) { top: 50%; transform: translate(-50%,-50%); } 
    .menu_icon span:nth-child(4) { bottom: 0; } 
    .menu_icon.active span:nth-child(1) { top: 50%; width: 0; transform: translate(-50%,-50%); }
    .menu_icon.active span:nth-child(2) { transform:translate(-50%, -50%) rotate(45deg); } 
    .menu_icon.active span:nth-child(3) { transform:translate(-50%, -50%) rotate(-45deg); } 
    .menu_icon.active span:nth-child(4) { bottom: 50%; width: 0; transform: translate(-50%,50%); }
    
    .gnb_wrap-m {
        display: flex;
        align-items: center;
        width: 100%;
        height: 100%;
    }
    
    .gnb_wrap-m .header_box {
        position: relative;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .gnb_wrap-m nav {
        position: absolute;
        top: 80px;
        left : -100vw;
        width: 100vw;
        height: 100vh;
        background-color: #fff;
    }
    
    .gnb_wrap-m nav .shortcut_btn {
        display: flex;
        align-items: center;
        justify-content: right;
        width: 100%;
        height: 50px;
        padding: 0 20px;
        color: #fff;
        background-color: #EA5152;
    }
    
    .gnb_wrap-m nav .shortcut_btn >img {
        width: 18px;
    }
    
    .gnb_wrap-m nav .shortcut_btn p {
        margin-left: 10px;
    }
    
    .login_box-m {
        display: flex;
        height: 56px;
    }
    
    .login_box-m > a {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 50%;
        font-size: 18px;
        border-bottom: 1px solid #F6F3EE;
    }
    
    .login_box-m > a:last-child {
        color: #EA5152;
        border-left: 1px solid #F6F3EE;
    }
    
    .gnb_zone {
        display: flex;
        width: 100%;
        height: 100%;
    }
    
    .gnb_zone .gnb {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        height: calc(100% - 104px);
        padding-bottom: 50px;
        overflow-y: auto;
    }
    
    .gnb > li {
        display: inline-block;
        width: 100%;
    }
    
    .gnb > li > a {
        position: relative;
        display: inline-block;
        width: 100%;
        padding: 20px 40px;
        font-size: 18px;
        border-bottom: 1px solid #F6F3EE;
        transition: 0.2s;
    }

    .gnb > li.user-page > a {
        padding: 15px 40px;
        font-size: 16px;
        color: #fff;
        background-color: #5A5A5A;
    }

    .gnb > li.user-page > a::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 40px;
        transform: translateY(-50%);
        width: 18px;
        height: 14px;
        background: url(../img/common/user-arrow.svg) no-repeat;
        background-position: 95%;
        background-size: cover;
    }
    
    .gnb > li > a::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 40px;
        transform: translateY(-50%);
        width: 14px;
        height: 8px;
        /* background: url(../img/common/gnb_arrow.svg) no-repeat; */
        background-position: 95%;
    }
    
    .gnb > li:not(.user-page) > a.on:after {
        transform: translateY(-50%) rotate(180deg);
    }
    
    
    .lnb {
        display: none;
        padding: 20px 0;
        background-color: #F8F8F8;
    }
    
    .lnb > li {
        padding: 7px 40px;
        font-size: 16px;
    }
    
    .gnb_wrap > nav {
        display: flex;
        align-items: center;
        height: 100%;
    }
    
    .gnb_wrap-m nav .shortcut_btn >img {
        width: 22px;
    }
    
    .shortcut_btn p {
        font-size: 18px;
    }
}

@media screen and (max-width:1024px) {
    .head {
        height: 60px;
    }

    .header_box {
        width: 100vw;
    }
    
    .header_box .logo img {
        width: 180px;
    }

    .gnb_wrap-m nav {
        position: absolute;
        top: 60px;
        left : -100vw;
        width: 100vw;
        height: 100vh;
        background-color: #fff;
    }
}

@media screen and (max-width:768px){
    .gnb_wrap-m nav .shortcut_btn {
        height: 44px;
    }
        .foot_tell_wrap{width: 100%; flex-direction: column; margin-top: 40px;}

}

@media screen and (max-width:480px) {
    .gnb > li > a {
        font-size: 16px;
    }

    .gnb > li.user-page > a {
        padding: 15px 40px;
        font-size: 14px;
    }

    .lnb > li {
        font-size: 14px;
    }

    .login_box-m > a {
        font-size: 16px;
    }

    .shortcut_btn p {
        font-size: 14px;
    }

    .gnb_wrap-m nav .shortcut_btn >img {
        width: 18px;
    }

    .gnb_wrap-m nav .shortcut_btn p {
        margin-left: 8px;
    }
    
}


/* main */

/* title img ------------------------------- */
.header_title {
    display: flex;
    align-items: center;
    width: 100%;
    height: 340px;
    color: #fff;
}

.title_flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.header_title p {
    width: 40%;
    max-width: 560px;
    padding-bottom: 26px;
    font-size: 2.4rem;
    border-bottom: 2px solid #fff;
}

.header_title h2 {
    margin-top: 16px;
    color: #fff;
    font-size: 3.4rem;
    font-weight: 700;
}

/* quick menu ------------------------------- */
.quick_menu {
    position: fixed;
    bottom: 20px; right: 20px;
    z-index: 9;
}

.quick_menu ul {
    text-align: center;
}

.quick_menu ul > li {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
}

.quick_menu ul li img {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

.quick_menu ul > li p {
    font-size: 16px;
    margin-top: 5px;
    padding: 10px;
    line-height: 1.3;
    color: #fff;
    border-radius: 16px;
    background-color: #EC5657;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.15);
}

.quick_menu ul li {
    width: 90px;
}

.quick_top > a {
    display: inline-block;
    width: 80px;
    height: 100%;
}

.quick_top > a > img {
    width: 100%;
    
}

@media screen and (max-width:1280px) {
    .quick_menu ul li {
        width: 80px;
    }
}

@media screen and (max-width:1024px) {
    .quick_menu {
        bottom: 20px;
        right: 10px;
    }

    .quick_menu ul li:first-child {
        width: 80px;
    }

    .quick_menu ul li {
        width: 80px;
    }
}

@media screen and (max-width:480px) {
    .quick_menu {
        bottom: 5px;
        right: 5px;
    }

    .quick_menu ul > li p {
        font-size: 12px;
        padding: 8px;
        border-radius: 10px;
    }

    .quick_menu ul li:first-child {
        width: 64px;
    }

    .quick_top > a {
        width: 64px;
    }
}


/* footer ------------------------------- */
footer {
    position: relative;
    padding-top: 60px;
    padding-bottom: 75px;
}

footer .container {
    position: absolute;
    top: -100px; left: 50%;
    transform: translateX(-50%);
}

footer .flex_box {
    justify-content: space-between;
}
footer .foot_logo {width: 250px;}

.foot_menu {position: absolute;top: 40px; left: 50%; transform: translateX(-50%); display:flex; width: fit-content; font-size:1rem; }
.foot_menu a {position:relative; display:flex; padding:0 40px; color: #666666; font-weight: 600;}
.foot_menu a:last-child {
    color: #EC5657;
    height: 20px;
    border-left: 1px solid #666666;
}
.foot_menu a::before {content:'';}
.foot_menu a + a::before {width:2px; height:12px; position:absolute; top:7px; left:0;}


.foot_info {font-size:1rem; font-weight:300;}
.foot_info .addr { margin-top: 40px; color: #666666;}
.foot_info .addr span {padding:4px 7px;}

.foot_tell {
    margin-top: 40px;
}
.foot_tell>div {
    display: flex;
    align-items: center;
    color: #545454;
    font-size: 20px;
    font-weight: 600;
}
.foot_tell>div>img{margin-right: 12px; }
.foot_tell strong {color: #EC5657; font-size: 36px;}

.sns_link {display:flex; width: fit-content;}
.sns_link > a {display:flex; align-items:center; padding:7px; margin:0 3px; text-indent:-9999px;}
.sns_link > a > span {background-position:0 0; background-repeat:no-repeat; background-size:contain;}
.sns_link > a.sns_nblog > span {background-image:url(../img/common/sns_nblog.png); width:30px; height:26px;}
.sns_link > a.sns_youtube > span {background-image:url(../img/common/sns_youtube.png); width:30px; height:22px;}
.sns_link > a.sns_ktalk > span {background-image:url(../img/common/sns_kakaotalk.png); width:30px; height:28px;}
.sns_link > a.sns_insta > span {background-image:url(../img/common/sns_instagram.png); width:30px; height:30px;}


.pc_sns {
    display: flex;
}

.mobile_sns {
    display: none;
}

/* 버튼 기본 스타일 ------------------------------- */
.btns { display: inline-block; padding: 0 15px; width: 85px; height: 34px; line-height: 34px; font-weight: 500; font-size: 15px; text-align: center; vertical-align: middle; border-radius: 10px; border: 1px solid transparent; overflow: hidden; white-space:nowrap;}
.btns:hover, .btns:focus { opacity: 0.95; }
span.button { cursor: default; }
span.button:hover { text-decoration: none; }

/* 스타일 */
.btn_st { background: #002B49; color: #fff; }
.btn_st1 { background: #122B45; color: #fff; }
.btn_st2 { background: #555; color: #fff; }/* gray */
.btn_st3 { background: #4496b3; color: #fff; }
.btn_mid { font-size: 24px; width: 200px; height: 60px; }

.btn_set {margin:60px -8px 0; text-align:center;}
.btn_set button {margin:0 8px;}


/* page_box ------------------------------- */
.skip_info {display:block; position:absolute; overflow:hidden; width:1px; height:1px; font-size:0; line-height:0; text-indent:100%;}

.page_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 480px;
    height: 50px;
    margin: 0 auto;
    margin-top: 88px;
}

.page_box a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 100%;
    border-radius: 50%;
    font-size: 20px;
    color: #888888;
}

.page_box img {
    width: fit-content;
    height: 20px;
}

.page_box .on {
    color: #fff;
    background-color: #002D56;
}

.page_box .next_btn {
    margin-right: 20px;
}

.page_box .prev_btn {
    margin-left: 20px;
}

/* board_아인작업본 (내부수정 포함) ------------------------------- */
.bbs_wrap {padding:140px 0;}
.bbs {
    width:100%; 
    margin-top: 34px;
    border-top: 2px solid #232323; 
    font-size:20px; 
}
/* list ----- */
.bbs_list > li {
    border-bottom:1px solid #d2d2d2; 
    padding:2% 5px;
    position:relative;
}
.bbs_list > li:last-child {
    border-bottom: 3px solid #dadad3;
}
.bbs_list > li.th_head {
    font-weight:700;
    padding: 2.5% 5px;
    color: #232323;
}
.bbs_list > li.th_head > ul .b_tit {text-align:center;}
.bbs_list > li a {position:absolute; top:0; left:0; width:100%; height:100%;}
.bbs_list > li > ul {display:flex; align-items: center;}
.bbs_list > li > ul li {width:10%; text-align:center;}
.bbs_list > li > ul .b_date,
.bbs_list > li > ul .b_hit {
    color: #666666;
}
.bbs_list > li.th_head ul > .b_date,
.bbs_list > li.th_head ul > .b_hit {
    color: #232323;
}
.bbs_list > li > ul .b_tit {flex:1; text-align:left;}
.bbs_list > li > ul .b_tit .title {
    overflow:hidden; 
    color: #232323;
    text-overflow:ellipsis; 
    white-space:nowrap;
}
.bbs_list > li:not(.th_head) > ul .b_date, .bbs_list > li:not(.th_head) > ul .b_hit {font-size:16px;}
.bbs_list .cate {display:inline-flex; justify-content:center; align-items:center; background:#8b6f4e; border-radius:50px; color:#fff; font-size:16px; width:58px; height:32px; margin-right:15px;}
.bbs_list .cate.tp1 {background:#146E7A;}
.no_data_msg_box {
    width: 100% !important;
}
/* bbs_gallery type */
.bbs_gall > ul {display:flex; flex-wrap:wrap; margin:0 auto;}
.bbs_gall > ul > li {width:31.13%; margin:1.1%;}
.bbs_gall a {
    display:flex; 
    flex-direction:column; 
    justify-content:center; 
    position:relative;
}
.bbs_gall a::after {content:''; transition:all 0.3s;}
.bbs_gall a:hover::after {background:rgba(35,35,35,0.5); width:100%; height:100%; position:absolute; top:0; left:0;}
.bbs_gall .imgs {position:relative; overflow:hidden;}
.bbs_gall .img_thumb {display:block; position:relative; width:100%; padding-top:98%; background-image:url(../images/board/no_img.gif); background-repeat:no-repeat; background-position:50%; background-size:cover;}
.bbs_gall .title {position:absolute; width:100%; text-align:center; z-index:1;}

/* bbs_event type */
.bbs_gall.event > ul > li {margin-top:3.125rem;}
.bbs_gall.event a::after {display:none;}
.bbs_gall.event .img_thumb {padding-top:100%;}

/* view ----- */
.bbs_view {border-top:0;}
.bbs_view li {padding:30px 0;}
.bbs_view li.b_tit {padding:0 0 20px;}
.bbs_view li .subject { text-align: left; font-size: 36px; font-weight:700; padding:0 0 24px;}
.bbs_view li dl {overflow:hidden; position:relative;}
.bbs_view li dt {color:#333; position:absolute; top:0px; left:10px;}
.bbs_view li dd {padding-left:90px; min-height:22px;}
.bbs_view .view_con {min-height:250px; width:100%; padding:3% 0; word-break:break-all;  color:#3f3f3f; font-size:20px;}
.bbs_view .view_con p { width: 85%; margin: 0 auto; }
.bbs_view .view_con img {max-width:60%; height:auto !important;}

/* 게시글정보 */
.add_info {display:flex; justify-content: space-between; align-items: center; flex-wrap:wrap; min-height: 50px; padding: 0 20px; font-size:14px; /*margin-left:-17px;*/ border-top: 1px solid #DADAD3; background-color: #F4F4F1;}
.add_info > span {position:relative; display:inline-block; font-size: 20px;}
.add_info > span > i { font-weight: 800; margin-right: 10px; }
.add_info > .b_date {color:#3f3f3f;}
.add_info > .b_hit {color:#19848C;}

/* 이전글다음글 */
.prevnext {border-top:3px solid #DADAD3; border-bottom:3px solid #DADAD3; margin-top:8%;}
.prevnext li {display:flex; align-items:center; height:60px; padding:0 30px 0 70px; overflow:hidden; position:relative;}
.prevnext li:first-child {border-bottom:1px solid #D2D2D2;}
.prevnext li::after {content:''; background:url(../img/common/page/btn_bbs_prevnext.svg) 0 0 no-repeat; background-size:contain; width:15px; height:8px; position:absolute; left:30px;}
.prevnext li:last-child::after {transform: rotate(180deg);}
.prevnext li span {display:block; font-size:20px; max-width:100%; text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.prevnext li a[href="#none"] {pointer-events: none;}

/* 이미지 높이값 조정 */
.thumb_wrap {display:block; position:relative; overflow:hidden;}
.thumb_wrap::after {content:''; display:block; padding-bottom:75%;}
.thumb_wrap > img {display:block; width:100%; height:100%; object-fit:cover; position:absolute; top:50%; left:50%; transform: translate(-50%,-50%);}

/* 유튜브를 소스로 하는 iframe이 있다면 youtubeWrap을 클래스 값을 가지는 div로 */
.youtubeWrap {position:relative; max-width:800px; padding-bottom:38.15%;}
.youtubeWrap iframe {position:absolute; width:100%; height:100%;}

/* 상단검색영역 */
.bbs_head {
    position:relative; 
}
.sel_search {
    display: flex;
    justify-content: space-between;
    align-items:baseline;
    min-width: 580px;
    margin-top: 8px;
}
.select_custom {
    background: #fff; 
    border: 1px solid #d2d2d2; 
    border-radius: 14px; 
    width: 180px; 
    position: absolute; 
    overflow: hidden; 
    z-index: 1;
}
.select_custom > button {
    display: flex; 
    justify-content: space-between; 
    align-items: center; 
    background: none;
    border: 0; 
    color:#000; 
    font-size: 20px; 
    width: 100%; 
    height: 50px; 
    padding: 0 20px; 
    position: relative;
}
.select_custom > button::after {
    content:''; 
    background:url(../img/sub_page/community/icon/select_icon.svg) no-repeat;
    background-size: contain; 
    width: 14px;
    height: 16px;
}
.select_custom > button.active::after {transform:rotate(180deg);}
.ul_select_style {display:none;}
.ul_select_style.active {display: block}
.ul_select_style li button {background:#fff; border:0; font-size:16px; width:100%; height:50px; text-align:center;}
.ul_select_style li button:hover {background:#8b6f4e; color:#fff;}

/* search ------------------------------- */
.search_bar {margin:0 0 0 auto;}
.search_bar input[type="text"] {
    border-radius: 14px;
}
.search_bar input[type="text"], .search_bar select, .search_bar button {height:50px;}
.search_bar input[type="text"], .search_bar select {font-size:18px;}
.search_bar .schword {display:flex; align-items:center; position:relative;}
.search_bar .schword input {
    max-width: 300px;
    width: 100%;
    margin-right: 20px; 
    padding: 0 20px;
}
.search_bar .schword button {
    border:0; 
    width: 50px;
    height: 50px;
    padding: 0;
    color:#fff; 
    text-indent:-9999px;
    background:url(../img/sub_page/community/icon/search_btn.svg) 0 0 no-repeat; background-position: center; background-size:contain;
}
.search_bar input::-webkit-input-placeholder {color: #888;} /* Webkit */
.search_bar input:-moz-input-placeholder {color: #888;} /* moz */


/* radio */
.radios { position: relative; display: inline-block; }
.radios input[type=radio] { position: absolute; overflow: hidden; width: 1px; height: 1px; margin: -1px; padding: 0; border: 0; clip: rect(0 0 0 0); }
.radios label { display: block; position: relative; padding: 0px; padding-left: 23px; line-height: 25px; z-index: 1; cursor: pointer;/* -webkit-transition: all 0.25s linear;/ */}
.radios .check { display: flex; justify-content: center; align-items: center; background: #fff; border: 1px solid #d2d2d2; border-radius: 100%; width: 18px; height: 18px; position: absolute; top: 4px; left: 0px; transition: border .25s linear; -webkit-transition: border .25s linear; }
.radios .check::before { content: ''; display: block; position: absolute; border-radius: 100%; width: 10px; height: 10px; margin: auto; transition: 0.25s; -webkit-transition: 0.25s; }
.radios input[type=radio]:checked~.check::before { background: #122b45; }
.radios input[type=radio]:checked~label { color: #333; }
.radios.readonly { background: none; }
.radios.readonly input[type=radio]:checked~.check { border-color: #ccc; }
.radios.readonly input[type=radio]:checked~.check::before { background: #ccc; }

@media screen and (max-width:1280px) {
    .search_bar .schword input {
        margin-right: 16px;
    }
}

@media screen and (max-width:1024px) {
    /* board ------------------------------- */
    .bbs {font-size:1.125rem;}
    .bbs_wrap {padding:100px 0;}

    .sel_search {
        display: flex;
        justify-content: right;
        align-items:baseline;
        /* min-width: auto; */
        margin-top: 40px;
    }

    .select_custom {left: 0;}
    .select_custom > button {font-size: 18px;}
    
    .search_bar .schword input {
        margin-right: 10px;
        width: 100%; 
    }

    .bbs_view li .subject { font-size: 30px;}
}

@media screen and (max-width:768px) {
    /* board ------------------------------- */
    .bbs_wrap {padding:80px 0;}

    /* list ----- */
    .bbs_list > li {padding:1rem 5px;}
    .bbs_list > li.th_head {display:none;}
    .bbs_list > li > ul {flex-wrap:wrap; margin:0 -0.75rem;}
    .bbs_list > li > ul li {width:auto; padding:0 0.75rem;}
    .bbs_list > li > ul li:not(.b_tit) {color:#777;}
    .bbs_list > li > ul .b_num {display:none;}
    .bbs_list > li > ul .b_tit {width:100%; flex:none; margin-bottom:0.625rem;}
    .bbs_list > li > ul .b_tit .title {line-height:2rem;}
    .bbs_list > li > ul .b_date::before {content:'[등록일자]'; margin-right:5px;}
    .bbs_list > li > ul .b_hit::before {content:'[조회]'; margin-left: 40px; margin-right:5px;}

    /* bbs_event type */
    .ev_tab button {font-size:1.125rem; height:3.375rem;}
    .ev_tab button > span::before {margin-right:0.625rem;}
    .ev_tab button.type1 > span::before {width:2.375rem; height:1.875rem;}
    .ev_tab button.type2 > span::before {width:2.875rem; height:1.875rem;}

    /* 상단검색영역 */
    .bbs_head {display:flex;}
    .bbs_head .search_box { width: calc(100% - 125px); margin:0 0 0 auto; }

    .input_con dl dt br {display:none;}


    .bbs_view li .subject { font-size: 26px;}

    .bbs_gall > ul {margin-top: 34px;}
    .bbs_gall > ul > li {width:47.80%;}
    .bbs_gall.event > ul > li {margin-top:1.1%;}

    .sel_search {
        min-width: auto;
    }
}

@media screen and (max-width:600px) {
    .select_custom {
        border-radius: 14px; 
        width: 140px;
    }

    .search_bar .schword input {
        width: 100%;
        margin-left: 180px;
    }

    .bbs_view .view_con img {max-width:100%; height:auto !important; margin-bottom: 0px;}
}

@media screen and (max-width:480px) {
    .bbs {font-size: 16px;}
    .bbs_wrap {padding:60px 0;}
    .bbs_list .cate {border-radius:30px; font-size:14px; width:44px; height:22px; margin-right:10px;}
    .sel_search { margin-top: 30px;}

    .search_bar .schword input {
        /* max-width: 180px; */
        height: 40px;
        font-size: 14px;
        border-radius: 6px;
        margin-left: 120px;
        padding: 0 10px;
    }

    .select_custom {
        transform: translateY(10%);
        border-radius: 6px;
        width: 110px;
    }

    .select_custom > button {
        font-size: 14px;
        height: 40px;
        padding: 0 10px;
    }

    .bbs_list > li:not(.th_head) > ul .b_date,
    .bbs_list > li:not(.th_head) > ul .b_hit {font-size: 14px;}
    .bbs_view li .subject { font-size: 20px; padding: 0 0 15px;}
    .add_info{min-height: 30px; padding: 0 12px;}
    .add_info > span {font-size: 14px;}

    .prevnext li {padding: 0 20px 0 50px; height: 62px;}
    .prevnext li::after {left: 18px;}
    .prevnext li span{font-size: 16px;}

    .btn_mid {width: 162px; height: 48px; font-size: 16px; border-radius: 6px;}

    .bbs_gall > ul {margin-top: 30px;}
}



/* header title, quick menu, footer 반응형 ------------------------------- */

@media screen and (max-width:1280px) {

    .header_title {
        height: 260px;
    }

    .header_title p {
        width: 40%;
        max-width: 500px;
        min-width: 320px;
        font-size: 1.4rem;
        padding-bottom: 12px;
    }
    
    .header_title h2 {
        font-size: 2.2rem;
        margin-top: 10px;
    }
    
    footer {
        padding-bottom: 46px;
    }

    footer .foot_logo {
        width: 200px;
    }

    .foot_menu {
        top: 26px;
        font-size: 1rem;
        margin: 0 auto;
    }

    .foot_tell {
        margin-top: 26px;
    }

    .foot_tell>div {
        font-size: 18px;
    }

    .foot_tell>div>img {
        width: 30px;
    }

    .foot_tell strong {
        font-size: 30px;
    }
    
    .foot_info {
        font-size: 1rem;
    }
}


@media screen and (max-width:1024px) {

    footer {
        height: fit-content;
        padding: 50px 0;
    }
    
    footer .foot_menu a {
        padding: 0 20px;
    }
    
    footer .foot {
        display: inline-block;
    }
    
    footer .sns_link {
        margin: 0 auto;
        margin-top: 40px;
    }
    
    .pc_sns {
        display: none;
    }
    
    .mobile_sns {
        display: flex;
    }
}

@media screen and (max-width:767px) {
    footer {
        text-align: center;
        height: fit-content;
    }

    footer .container {
        position: static;
        transform: none;
    }

    footer .foot_logo {
        display: block;
        margin: 0 auto;
        margin-bottom: 50px;
    }

    footer .flex_box {
        flex-direction: column;
    }

    footer .foot_menu {
        position: static;
        transform: none;
    }

    footer .foot_menu {
        font-size: 1rem;
        margin: 0 auto;
    }

    footer .foot_menu a {
        padding: 0 36px;
    }

    .foot_menu a + a::before {
        height: 10px;
    }

    footer .foot {
        display: inline-block;
    }
    
    footer .sns_link {
        margin: 0 auto;
        margin-top: 40px;
    }

    footer .foot .foot_logo {
        margin: 0 auto;
        margin-bottom: 50px;
    }

    .foot_tell {
        margin-top: 70px;
    }

    .foot_tell>div {
        justify-content: center;
    }

    footer .foot_logo {
        width: 250px;
    }

    .foot_info .addr p:first-child {
        font-size: 0;
    }

    .foot_info .addr p:first-child > span {
        display: block;
        padding: 0;
        font-size: 16px;
    }
}

@media screen and (max-width:480px) {
    .title_flex {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        height: 100%;
        padding-top: 16px;
    }

    .header_title {
        height: 180px;
    }
    
    .header_title p {
        width: 70%;
        min-width: 200px;
        font-size: 14px;
        padding-bottom: 8px;
    }
    
    .header_title h2 {
        font-size: 20px;
        margin-top: 8px;
    }

    .header_box .logo img {
        width: 140px;
    }


    footer {
        padding-bottom: 40px;
    }

    footer .foot .foot_logo {
        min-width: auto;
        width: 150px;
        margin: 0 auto;
        margin-bottom: 28px;
    }

    footer .foot_menu a {
        padding: 0 10px;
    }

    .foot_menu a + a::before {
        top: 5px;
    }

    footer .foot_menu {
        font-size: 0.8rem;
    }

    footer .foot_logo {
        width: 200px;
    }

    .foot_info .addr {
        margin-top: 32px;
    }

    .foot_info .addr p{
        font-size: 12px;
    }

    .foot_info .addr p:first-child > span {
        display: block;
        font-size: 12px;
    }

    .foot_tell {
        margin-top: 48px;
    }

    .foot_tell>div {
        font-size: 16px;
    }

    .foot_tell>div>img {
        width: 20px;
    }

    .foot_tell strong {
        font-size: 28px;
    }
}


/* 개인정보취급방침, 이용약관 모달 */
.f-modal {
    position: fixed;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    width: 60vw;
    height: 70vh;
    background-color: #fff;
    box-shadow: 0px 1px 7px rgba(0,0,0,0.4);
    z-index: 9999;
}

.f-modal .fm-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 10%;
    max-height: 56px;
    padding: 0 20px;
    background-color: var(--light-back);
}

.f-modal .fm-title h3 {
    /* color: #fff; */
    font-size: 1.2rem;
}

.f-modal .modal_close {
    display: inline-block;
    text-align: right;
}

.f-modal .modal_close img {
    width: 20px;
    height: 20px;
}

.f-modal .fm_con {
    height: 90%;
    overflow-y: scroll;
}

.f-modal .fm_con > ul {
    padding: 40px 30px;
    overflow: auto;
}

.f-modal .fm_con::-webkit-scrollbar {
    width: 8px;  
}
.f-modal .fm_con::-webkit-scrollbar-thumb {
    background: var(--gray-color);
    border-radius: 12px 12px 12px 12px;
}

.f-modal .fm_con::-webkit-scrollbar-track {
	background: #dfdfdf;
}

.f-modal .fm_con > ul > li {
    margin-bottom: 30px;
    text-align: left;
}

.f-modal .fm_con > ul > li:last-child {
    margin-bottom: 0px;
}

.f-modal .fm_list {
    margin: 0 5px;
}

.f-modal .fm_list li {
    margin-bottom: 10px;
    color: #656565;
}

.f-modal .mix_list .fm_list {
    margin: 20px 0;
}

.f-modal h4 {
    font-size: 1.1rem;
    margin-bottom: 10px;
}

.f-modal p {
    margin-left: 5px;
    margin-bottom: 30px;
}

/* 이용약관 */
.tos_modal p {
    margin-bottom: 16px;
    color: #232323;
    font-weight: 600;
}

.tos_modal .fm_list {
    margin: 35px 0;
}

.tos_modal .fm_con > ul > li {
    margin-bottom: 60px;
}

@media screen and (max-width:1280px) {
    .f-modal .fm_con::-webkit-scrollbar {
        display: block;
    }
}

@media screen and (max-width:768px) {
    .f-modal {
        width: 80vw;
    }
}

@media screen and (max-width:480px) {
    .f-modal .fm_con::-webkit-scrollbar {
        width: 5px;  
    }
    
    .f-modal .fm_con > ul {
        /* height: 58vh; */
        padding: 24px 20px;
    }

    .f-modal .fm-title h3 {
        font-size: 1rem;
    }

    .f-modal .modal_close img {
        width: 16px;
        height: 16px;
    }

    .f-modal h4 {
        font-size: 1rem;
        margin-bottom: 10px;
    }

    .f-modal p {
        margin-left: 0px;
        font-size: 13px;
    }

    .f-modal .fm_list li {
        font-size: 13px;
    }
    
    .tos_modal .fm_con > ul {
        padding: 20px 16px;
    }
    
    .tos_modal .fm_list {
        margin: 20px 0;
    }

    .tos_modal .fm_con > ul > li {
        margin-bottom: 40px;
    }

}

/* 학습법 모달 */
.v-modal {
    position: fixed;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    width: 60vw;
    /* height: 70vh; */
    z-index: 9999;
}

.v-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 10vh;
    max-height: 56px;
    padding: 0 20px;
    background-color: var(--light-back);
}

.v-modal iframe{
    width: 60vw;
    height: 550px;
}

@media screen and (max-width:1280px) {
    .v-modal {
        width: 70vw;
    }

    .v-modal iframe {
        width: 70vw;
        height: 370px;
    }
}

@media screen and (max-width:1024px) {
    .v-modal {
        width: 80vw;
    }

    .v-modal iframe {
        width: 80vw;
        height: 340px;
    }
}

@media screen and (max-width:480px), screen and (max-width:1024px) and (max-height:480px) {
    .v-modal {
        top: 0; left: 0;
        transform: none;
        width: 100vw;
        height: 100%;
        background-color: #000;
    }

    .v-modal iframe {
        width: 100vw;
        height: 480px;
    }

    .v-modal body {
        position: relative;
    }

    /* .v-modal .v-con {
        position: absolute;
        top: 50%; left: 50%;
        transform: translate(-50%, -50%);
    } */
}
